/* 懒人图库 搜集整理 www.lanrentuku.com */

	@charset "utf-8";

/* CSS Document */



/* =============================================================================

   CSS Reset

   ========================================================================== */

/*

Eric Meyer's CSS Reset v2.0 

http://meyerweb.com/eric/tools/css/reset/ 

*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

	font:Microsoft YaHei,Helvitica,Verdana,Arial,san-serif;

	list-style:none;

	font-family:微软雅黑;

}

* {

	outline: none !important;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

/* =============================================================================

   Fix the clear issue

   ========================================================================== */

.hide {

	display: none;

}

.clear {

	clear: both !important;

	display: block !important;

	font-size:0 !important;

	height:0 !important;

	line-height: 0 !important;

	width: 100% !important;

	margin:0 !important;

	padding:0 !important;

	border:0 !important;

	

}

.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.clearfix {

	display: inline-block;

} /* Hide from IE Mac \*/

.clearfix {

	display: block;

} /* End hide from IE Mac */

.clear-fixed {

	height: 100%;

	overflow: hidden;

}

/* =============================================================================

   Links & Image

   ========================================================================== */

a, a:hover, a:focus {

	text-decoration: none;

	color: red;

}

a:hover, a:active, a:focus {

	outline: none;

}

a img {

	border: none;

}

img {

	vertical-align:top;

}





/* =============================================================================

   Typography

   ========================================================================== */

::-moz-selection {

background: #F78118;

color: #FFFFFF;

text-shadow: none;

}

::selection {

	background: #F78118;

	color: #FFFFFF;

	text-shadow: none;

}

body {

	line-height: 1;

}

abbr[title] {

	border-bottom: 1px dotted;

}

b, strong {

	font-weight: bold;

}

em, i, dfn {

	font-style: italic;

}

hr {

	display: block;

	height: 1px;

	border: 0;

	border-top: 1px solid #CCCCCC;

	margin: 1em 0;

	padding: 0;

}

ins {

	background: #FFFF99;

	color: #000000;

	text-decoration: none;

}

mark {

	background: #FFFF00;

	color: #000000;

	font-style: italic;

	font-weight: bold;

}

pre {

	white-space: pre;

	white-space: pre-wrap;

	word-wrap: break-word;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after, q:before, q:after {

	content: '';

	content: none;

}

small {

	font-size: 85%;

}

sub, sup {

	font-size: 75%;

	line-height: 0;

	position: relative;

	vertical-align: baseline;

}

sup {

	top: -0.5em;

}

sub {

	bottom: -0.25em;

}

/* =============================================================================

   Button, input, textarea

   ========================================================================== */

button, input, select, textarea {

	font-size: 100%;

	margin: 0;

	vertical-align: baseline;

*vertical-align: middle;

}

button, input {

	line-height: normal;

*overflow: visible;

}

button, input[type="button"], input[type="reset"], input[type="submit"] {

	cursor: pointer;

	-webkit-appearance: button;

}

textarea {

	overflow: auto;

	vertical-align: top;

	resize: vertical;

}

/* =============================================================================

   Tables

   ========================================================================== */

table {

	border-collapse: collapse;

	border-spacing: 0;

}

td {

	vertical-align: top;

}







/* leftsead */

#leftsead{width:161px;height:290px;position:fixed;top:350px;right:0px; z-index:100;}

*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}

#leftsead li{width:161px;height:60px;}

#leftsead li img{float:right;}

#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:161px;}

#leftsead li a .shows{display:block;}

#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}

#leftsead li a.youhui .hides{display:none;position:absolute;right:143px;}

#leftsead li a.youhui .2wm{display:none;position:absolute;right:143px;}

#p2{width:112px;background-color:#A7D2A9;height:47px;margin-left:47px;border:1px solid #8BC48D;text-align:center;line-height:47px}

#p3{width:112px;background-color:#EC9890;height:47px;margin-left:47px;border:1px solid #E6776C;text-align:center;line-height:47px}

#p1{width:47px;height:49px;float:left}

/*d首页头部样式*/



.fl{float:left;}

.fr{float:right;}



.nav{height:77px;min-width:1000px;width:1152px;margin:0 auto;z-index:9999;background:#fafafa;}

.logo{height:77px;width:390px;}

.nav  .ul1> li{height:77px;line-height:77px;float:left;text-align:center;}

.nav  .ul1 >li >a{display:inline-block;padding:0 20px;font-size:16px;color:#000;}

.nav  .ul1 >li >a:hover{color:#305197;}

.nav .ul1{float:right;}

.nav .logo{left:95px;top:20px;width:385px;float:left;height: 53px;

margin-top: 20px;}

.logo img{marigin-top:20px;}

.logo .desc-shuyun {

	border-left: 1px solid #f2f2f2;

	color: #666;

	float: right;

	font-size: 16px;

	height: 16px;

	line-height: 16px;

	margin-top: 4px;

	padding: 7px 0 7px 10px;}







.ul2-list{position:absolute;margin-top:-2px;width:134px;margin-left: -20px;}

.ul2-list li{line-height: 40px;float:left;float: left;display: block;width:134px;background:#fafafa;

height: 40px;}

.fanganul{margin-left:134px;margin-top:-40px;}

.ul2-list li a{

font-size:14px;





font-weight: normal;

text-transform: none;

color: #fff;

text-align: left;



color:#000;

	}

.list-hide{display:none;}







.navfix{position: fixed;

background: #fafafa;

width: 100%;

z-index: 9999;}


.listdd {
	float: left;
}
.footer {
	height: 215px;
	background: #444;
}
.footer1 {
	width: 1142px;
	margin: 0 auto;
	position: relative;
}
.ft-cplb {
	width: 260px;
	margin: 0;
}
.cplb {
	font-size: 24px;
	padding-top: 20px;
	color: #fff;
}
.ft-cplb dd {
	color: #e0e0e0;
	text-align: left;
}
.ft-p a {
	color: #e0e0e0;
	dispaly: inline-block;
	padding: 0 10px;
	border-right: 1px solid #fff;
}
.cl1 {
	float: left;
	margin-top: 50px;
	margin-left: 50px;
	color: #e0e0e0;
}
.cl1 p {
	line-height: 1;
}
.tsfw {
	position: absolute;
	width: 136px;
	height: 151px;
	top: 15px;
	left: 270px;
}
.footer1 img {
	position: absolute;
	left: 486px;
	top: 45px;
}
